<VirtualHost *:80>
	ServerName localhost
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html

        # FastAPIアプリケーションをUvicorn経由でプロキシする(Testsディレクトリ)
        ProxyPreserveHost On
        ProxyPass /zoom http://127.0.0.1:8000
        ProxyPassReverse /zoom http://127.0.0.1:8000


        ErrorLog /var/www/html/zoom/error.log

        CustomLog ${APACHE_LOG_DIR}/access.log combined
        LogLevel debug

</VirtualHost> 
